.nav .nav_Home a{
	color: #ff0909;
}

/*内容-start*/
	.content{
		margin-top: 20px;
		min-width: 1358px;
		overflow: hidden;
	}
	.a_img2{
		display: block;
		overflow: hidden;
	}
	.a_img2 img {
		-webkit-transition:all .5s ease-in-out;
		-moz-transition:all .5s ease-in-out;
		-o-transition:all .5s ease-in-out;
		transition:all .5s ease-in-out;
	}
	.a_img2:hover img {
		-webkit-transform:scale(1.1);
		-moz-transform:scale(1.1);
		-o-transform:scale(1.1);
		transform:scale(1.1);
		-ms-transform:scale(1.1);
	}
	/*公用title样式-start*/
		.nr_title p{
			font-size: 30px;
			color: #424242;
			overflow: hidden;
		}
		.nr_title a{
			font-size: 30px;
			color: #424242;
			display: block;
			overflow: hidden;
		}
		.nr_title a:hover{
			text-decoration: none;
		}
		.nr_title .nr_title_red{
			color: #ff0000;
		}
		.nr_title_line{
			width: 129px;
			height: 5px;
			background-color: #ff0000;
			margin-top: 10px;
		}
		.nr_title2 p{
			overflow: hidden;
		}
		.nr_title2 span{
			float: left;
		}
	/*公用title样式-end*/

	/*内容头部-start*/
		.content_top{
			width: 1200px;
			margin: 0 auto;
			overflow: hidden;
		}
		/*左侧轮播-start*/
			.content_top_left{
				float: left;
				width: 892px;
				border-top: 1px solid #ff0000;
				background-color: #efefec;
			}
			.CTL_lunbo{
				width: 892px;
			}
			.CTL_lunbo .lunbo_out,
			.CTL_lunbo .lunbo_in,
			.CTL_lunbo .lunbo_in li{
				width: 892px;
				height: 395px;
				overflow: hidden;
			}
		.CTL_lunbo .lunbo_out{
				position: relative;
			}
			.CTL_lunbo_L,
			.CTL_lunbo_R {
				cursor: pointer;
				position: absolute;
				top: 143px;
			}
			.CTL_lunbo_L {
				left: 0px;
			}
			.CTL_lunbo_R {
				right: 0px;
			}

			.CTL_lunbo .lunbo_in li{
				display: none;
				overflow: hidden;
				position: relative;
			}
			.CTL_lunbo .lunbo_in li .a_img{
				display: block;
			}

			/*li的内容样式-start*/
				.CTL_leftbox{
					float: left;
					width: 405px;
				}
				.CTL_box_line1{
					overflow: hidden;
				}
				.CTL_box_line1 .a_img{
					float: left;
				}
				.CTL_box_line1 div{
					float: left;
					margin-left: 20px;
				}
				.CTL_name{
					margin-top: 19px;
					width: 105px;
				}
				.CTL_name a{
					font-family: Verdana;
					font-weight: bold;
					line-height: 18px;
					font-size: 18px;
					color: #ff0000;
				}
				.CTL_txt{
					margin-top: 10px;
				}
				.CTL_txt a{
					line-height: 18px;
					font-size: 14px;
					color: #000;
				}
				.CTL_box_line2{
					overflow: hidden;
				}
				.CTL_box_line2 p{
					padding-top: 10px;
					padding-left: 18px;
					width: 190px;
				}
				.CTL_box_line2 p a{
					font-size: 21px;
					line-height: 26px;
					color: #525252;
				}
				.CTL_rightbox{
					float: right;
					width: 405px;
				}
				.CTL_rightbox .CTL_box_line1 .a_img{
					float: right;
				}
				.CTL_rightbox .CTL_box_line1 div{
					/*width: 168px;*/
					float: right;
					margin-left: 0px;
					margin-right: 20px;
				}
				.CTL_rightbox .CTL_box_line2 p{
					float: right;
					width: 210px;
					padding-left: 0;
					padding-right: 18px;
				}
				.CTL_centerbox{
					width: 380px;
					position: absolute;
					top: 112px;
					left: 240px;
				}
				.CTL_centerbox_txt{
					padding-left: 35px;
				}
				.CTL_centerbox_txt a{
					font-family: Verdana;
					font-size: 36px;
					font-weight: bold;
					line-height: 42px;
					color: #424242;
				}
				.FenHao2{
					overflow: hidden;
				}
				.FenHao2 img{
					float: left;
					margin-left: 184px;
				}
			/*li的内容样式-end*/

			.CTL_lunbo .lunbo_in .show{
				display: block;
			}

			.CTL_lunbo .lunbo_title{
				overflow: hidden;
				background-color: #fff;
			}
			.CTL_lunbo .lunbo_title p{
				float: left;
				width: 176px;
				/*height: 3px;*/
				/*background-color: #cdcdcd;*/
				height: 20px;
				border-top: 3px solid #cdcdcd;
				cursor: pointer;

				margin-right: 2px;
			}
			.CTL_lunbo .lunbo_title .title_select{
				/*background-color: #ff0000;*/
				border-top: 3px solid #ff0000;
			}
		/*左侧轮播-end*/
		/*右侧内容-start*/
			.content_top_right{
				float: right;
				width: 271px;
			}
			.CTR_ul li{
				padding-top: 18px;
				padding-bottom: 7px;
				border-bottom: 1px solid #e3e3e3;
			}
			.CTR_ul .CTR_li_last{
				padding-bottom: 0;
				border-bottom: 0;
			}
			.CTR_ul a{
				font-family: Verdana;
				font-size: 18px;
				color: #767676;
				line-height: 19px;
			}

			.Belt_Road_title{
				margin-top: 38px;
			}
			.Belt_Road_txt{
				display: block;
				padding-top: 18px;
				font-family: Verdana;
				font-size: 18px;
				color: #767676;
				line-height: 19px;
			}
		/*右侧内容-end*/
	/*内容头部-end*/
/*exclusive-start*/
		.exclusive {
			width: 1200px;
			margin: 33px auto 0px;
			/*overflow: hidden;*/
		}
		
		.exclusive_title {
			overflow: hidden;
		}
		
		.exc_content .nr_title {
			float: left;
		}
		
		.exclusive_lunbo{
			position: relative;
		}
		.exclusive_content{
			width: 1200px;
			overflow: hidden;
		}
		.exclusive_btnL,
		.exclusive_btnR{
			position: absolute;
			top: 66px;
			cursor: pointer;
		}
		.exclusive_btnL{
			left: -79px;
		}
		.exclusive_btnR{
			right: -79px;
		}


		.exc_content {
			width: 3000000px;
			margin-top: 22px;
			overflow: hidden;
		}
		
		.exc_content .exc_boxer {
			width: 283px;
			height: auto;
			padding-left: 16px;
			/*padding-right: 37px;*/
			border-right: 1px solid #c9c9c9;
			float: left;
		}
		
		.exc_content .exc_boxer p a {
			color: #424242;
			font-family: verdana;
			font-weight: bold;
			font-size: 18px;
			display: block;
			width: 256px;
		}
		
		.exc_boxer .exc_intro {
			width: 239px;
			padding: 12px 0px;
			border-bottom: 1px solid #c9c9c9;
		}
		
		.exc_boxer .exc_intro a {
			font-family: "times new roman";
			font-size: 16px;
			color: #767676;
		}
		
		.exc_boxer span {
			font-family: verdana;
			font-size: 12px;
			font-weight: bold;
			color: #666;
			margin-top: 15px;
			display: block;
		}
	/*exclusive-end*/
	/*China This Week-start*/
		.CTW{
			width: 1200px;
			margin: 33px auto 0px;
			overflow: hidden;
		}
		.CTW_title{
			overflow: hidden;
		}
		.CTW_title .nr_title{
			float: left;
		}

		#scroll_div {
			float: left;
			width:1020px;
			height:25px;
			margin-top: 0px;
			margin-left:20px;
			overflow: hidden;
			white-space: nowrap;
		}
		#scroll_div a{
			margin-left: 35px;
			font-family: Verdana;
			font-weight: bold;
			font-size: 18px;
			color: #767676;
		}
		#scroll_div a span{
			color: #ff0000;
		}
		#scroll_begin,#scroll_end {display: inline;}



		.CTW_content{
			margin-top: 36px;
			overflow: hidden;
		}
		.CTW_content .a_img{
			float: left;
		}
		.CTW_box{
			float: right;
			width: 391px;
			border-top: 4px solid #ff0000;
			padding-top: 16px;
		}
		.CTW_box_right{
			width: 398px;
			border-top: 4px solid #c9c9c9;
		}
		.CTW_box_in{
			width: 325px;
		}
		.CTW_box_right .CTW_box_in{
			width: 325px;
			margin-left: 1px;
			padding-left: 28px;
			border-left: 1px solid #c9c9c9;
		}
		.CTW_box_txt1 a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 14px;
			color: #ff0000;
		}
		.CTW_box_txt2{
			margin-top: 10px;
			width: 258px;
		}
		.CTW_box_txt2 a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 18px;
			color: #424242;
		}
		.CTW_box_txt3{
			margin-top: 15px;
		}
		.CTW_box_txt3 a{
			font-size: 16px;
			color: #767676;
		}
		.CTW_bt{
			display: block;
			margin-top: 12px;
			width: 67px;
			height: 23px;
			background-color: #e60012;
			text-align: center;
			line-height: 23px;
			font-family: Verdana;
			font-weight: bold;
			font-size: 12px;
			color: #fff;
		}
	/*China This Week-end*/

	/*Columnists(直接套用原Editor's Pick结构样式)-start*/
		.EP{
			width: 1200px;
			margin: 35px auto 0px;
			/*overflow: hidden;*/
		}
		
		.EP_lunbo{
			margin-top: 12px;
			position: relative;
		}
		.EP_btnL,
		.EP_btnR{
			position: absolute;
			top: 104px;
			cursor: pointer;
		}
		.EP_btnL{
			left: -79px;
		}
		.EP_btnR{
			right: -79px;
		}

		.EP_content{
			width: 1200px;
			overflow: hidden;
			/*margin-top: 12px;*/
		}
		.EP_content ul{
			width: 300000000px;
			overflow: hidden;
		}
		.EP_content ul li{
			float: left;
			width: 260px;
			margin-right: 53px;
		}
		.EP_li_line1{
			overflow: hidden;
		}
		.EP_li_line1_txt{
			float: left;
			width: 120px;
			margin-top: 90px;
			font-family: Verdana;
			font-weight: bold;
			line-height: 14px;
			font-size: 12px;
			color: #666666;
		}
		.EP_li_line1 .a_img{
			float: right;
		}
		.EP_li_line2{
			min-height: 65px;
			width: 220px;
			margin-top: 32px;
			padding-left: 15px;
			margin-left: 6px;
			background: url(http://www.chinadaily.com.cn/image_e/2018/chinawatch/EP_jiantou.png) 0 0 no-repeat;
			/*overflow: hidden;*/
		}
		.EP_li_line2 a{
			font-family: Verdana;
			font-weight: bold;
			line-height: 24px;
			font-size: 18px;
			color: #424242;
		}

		.EP_more{
			display: block;
			margin-top: 15px;
			text-align: center;
			font-family: Verdana;
			font-size: 12px;
          font-weight: bold;
line-height: 23px;
			color: #fff;
        width: 67px;
    height: 23px;
    background-color: #e60012;
        margin-left:1120px;
		}
	/*Columnists(直接套用原Editor's Pick结构样式)-end*/

	/*Focus-start*/
		.Focus{
			margin-top: 30px;
			padding-top: 31px;
			padding-bottom:39px;
			background-color: #dcdcdc;
		}
		.Focus_in{
			width: 1200px;
			margin: 0 auto;
		}
		.Focus_lunbo{
			margin-top: 20px;
			position: relative;
		}
		.Focus_btnL,
		.Focus_btnR{
			position: absolute;
			top: 104px;
			cursor: pointer;
		}
		.Focus_btnL{
			left: -79px;
		}
		.Focus_btnR{
			right: -79px;
		}
		.Focus_cont_out{
			width: 1200px;
			height: 315px;
			overflow: hidden;
		}
		.Focus_cont{
			width: 3000000px;
			overflow: hidden;
		}
		.Focus_cont li{
			float: left;
			width: 280px;
			margin-right: 26px;
			border-top: 1px solid #e60012;
			height: 314px;
			background-color: #efefec;
		}
		.Focus_cont li:hover{
			background-color: #ADADAD;
		}
		.Focus_cont li:hover .Focus_cont_txt1 a{
			color: #fff;
		}
		.Focus_cont .a_img{
			display: block;
		}
		.Focus_cont_txt1{
			height: 110px;
			padding-left: 20px;
			padding-top: 10px;
			width: 235px;
		}
		.Focus_cont_txt1 a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 18px;
			line-height: 24px;
			color: #424242;
		}
		.Focus_cont_txt2{
			padding-left: 20px;
		}
		.Focus_cont_txt2 a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 14px;
			color: #ff0000;
		}
	/*Focus-end*/

	/*Policy Watch and Most Read （原来是Columnists）-start*/
		.PW_C{
			width: 1200px;
			margin: 40px auto 0px;
			overflow: hidden;
		}
		.Policy_Watch{
			float: left;
			width: 680px;
		}
		.PW_content{
			margin-left: 7px;
		}
		.PW_content li{
			margin-top: 43px;
			overflow: hidden;
		}
		.PW_content li .a_img{
			float: left;
		}
		.PW_txt{
			float: left;
			width: 425px;
			margin-left: 27px;
		}
		.PW_txt1 a{
			font-family: Verdana;
			font-size: 18px;
			color: #424242;
			line-height: 24px;
		}
		.PW_txt2{
			width: 415px;
			margin-top: 6px;
		}
		.PW_txt2 a{
			font-size: 16px;
			color: #767676;
			line-height: 20px;
		}

		.Most_Read{
			float: right;
			width: 412px;
		}
		.Most_Read_content{
			margin-top: 10px;
		}
		.Most_Read_content li{
			padding: 25px 0;
			padding-right: 25px;
			border-bottom: 1px solid #e5e5e5;
		}
		.Most_Read_content .Most_Read_li_last{
			padding-bottom: 0px;
			border-bottom: 0px;
		}
		.Most_Read_content a{
			font-family: Verdana;
			font-size: 18px;
			color: #424242;
			line-height: 24px;
		}
		
		/*.Columnists{
			float: right;
			width: 412px;
		}
		.Columnists_content{
			margin-top: 10px;
		}
		.Columnists_content li{
			padding-top: 22px;
			padding-bottom: 15px;
			border-bottom: 1px solid #e5e5e5;
			overflow: hidden;
		}
		.Columnists_content .Columnists_li_last{
			padding-bottom: 0px;
			border-bottom: 0px;
		}
		.Columnists_content li .a_img{
			float: left;
			margin-left: 3px;
		}
		.Columnists_txt{
			float: right;
			width: 285px;
		}
		.Columnists_txt1 a{
			font-family: Verdana;
			font-size: 18px;
			color: #424242;
			line-height: 24px;
		}
		.Columnists_txt2{
			margin-top: 20px;
		}
		.Columnists_txt2 a{
			font-family: Verdana;
			font-size: 12px;
			color: #666666;
			line-height: 14px;
		}*/
	/*Policy Watch and Most Read （原来是Columnists）-start*/

	/*Infographics and China Data-start*/
		.I_CD{
			width: 1200px;
			margin: 46px auto 0px;
			overflow: hidden;
			padding-top: 30px;
			padding-bottom: 42px;
			background-color: #f0f0f0;
		}
		.Infographics{
			float: left;
			width: 540px;
			margin-left: 34px;
		}
		.Infographics .a_img{
			display: block;
			margin-top: 23px;
		}
		/*轮播-start*/
			.Infographics_lunbo{
				margin-top: 23px;
				overflow: hidden;
			}
			.Infographics_lunbo .lunbo_out,
			.Infographics_lunbo .lunbo_in,
			.Infographics_lunbo .lunbo_in li,
			.Infographics_lunbo .lunbo_in img{
				width: 540px;
				height: 327px;

			}
			.Infographics_lunbo .lunbo_in a{
				display: block;
			}
			.Infographics_lunbo li{
				display: none;
			}
			.Infographics_lunbo .show{
				display: block;
			}

			.Infographics_lunbo .lunbo_title{
				overflow: hidden;
				background-color: #f0f0f0;
			}
			.Infographics_lunbo .lunbo_title p{
				float: left;
				width: 130px;
				height: 20px;
				border-top: 3px solid #cdcdcd;
				cursor: pointer;
				margin-right: 5px;
			}
			.Infographics_lunbo .lunbo_title .title_select{
				border-top: 3px solid #ff0000;
			}
		/*轮播-end*/



		.China_Data{
			float: right;
			width: 509px;
			margin-right: 41px;
		}
		.China_Data_content{
			margin-top: 15px;
		}
		.China_Data_content li{
			padding-top: 10px;
			padding-bottom: 10px;
			border-bottom: 1px solid #c4c4c4;
			overflow: hidden;
		}
		.China_Data_content .China_Data_li_last{
			padding-bottom: 0px;
			border-bottom: 0px;
		}
		.China_Data_txt1{
			float: left;
			width: 144px;
		}
		.China_Data_txt1 a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 36px;
			color: #333333;
		}
		.China_Data_txt2{
			float: left;
			width: 350px;
		}
		.China_Data_txt2 a{
			font-family: Verdana;
			font-size: 18px;
			color: #767676;
			line-height: 24px;
		}
	/*Infographics and China Data-end*/

	/*Our Events and China's Global Agenda——(原先的Events and China Agenda)-start*/
		.E_CA{
			margin-top: 65px;
		}

		.E_CA_title{
			width: 1200px;
			margin: 0 auto;
			overflow: hidden;
		}
		.Events_title{
			float: left;
			width: 620px;
		}
		.China_Agenda_title{
			float: left;
		}

		.E_CA_out{
			margin-top: 23px;
			/*padding-top: 48px;*/
			padding-bottom: 121px;
			background-color: #dcdcdc;
			/*background: #dcdcdc url(http://www.chinadaily.com.cn/image_e/2018/chinawatch/Events_bj.png) center center no-repeat;*/
		}
		.E_CA_in{
			width: 1200px;
			margin: 0 auto;
			overflow: hidden;
		}
		.Events_in{
			float: left;
			width: 620px;
			margin-top: 48px;
			overflow: hidden;
		}
		.Events_box{
			float: left;
			width: 280px;
			margin-right: 32px;
			border-top: 1px solid #e60012;
			height: 314px;
			background-color: #efefec;
		}
		.Events_box2{
			margin-right: 0;
		}
		.Events_box:hover{
			background-color: #ADADAD;
		}
		.Events_box:hover .Events_txt1 a{
			color: #fff;
		}
		
		.Events_box .a_img{
			display: block;
		}
		.Events_txt1{
			height: 100px;
			padding-left: 20px;
			padding-top: 10px;
			width: 235px;
		}
		.Events_txt1 a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 18px;
			line-height: 24px;
			color: #424242;
		}
		.Events_txt2{
			padding-left: 20px;
		}
		.Events_txt2 a{
			font-family: Verdana;
			font-size: 14px;
			color: #ff0000;
		}

		.Events_right{
			float: left;
			width: 592px;
			padding-top: 9px;
		}
		.Events_more{
			text-align: right;
			padding-right: 14px;
			height: 36px;
			line-height: 36px;
		}
		.Events_more a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 14px;
			color: #ff0000;
		}
		.Events_right_txt li{
			padding-top: 24px;
			padding-bottom: 25px;
			background: url(http://www.chinadaily.com.cn/image_e/2018/chinawatch/Events_right_txt_bj.jpg) 0 0 no-repeat;
			overflow: hidden;
		}
		.Events_right_txt .Events_right_li_first{
			padding-top: 23px;
			background: none;
			border-top: 1px solid #ff0000;
		}
		.Events_right_txt .Events_right_li_last{
			padding-bottom: 0px;
		}
		.Events_right_txt_left{
			float: left;
			width: 35px;
			text-align: center;
			margin-left: 10px;
			margin-top: 4px;
		}
		.Events_right_txt_left a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 14px;
			line-height: 18px;
			color: #ff0000;
		}
		.Events_right_txt_right{
			float: left;
			width: 380px;
			margin-left: 30px;
		}
		.Events_right_txt_right a{
			font-family: Verdana;
			font-weight: bold;
			font-size: 18px;
			line-height: 24px;
			color: #424242;
		}
		.Our_Events_more{
			float: left;
			display: block;
			margin-top: 20px;
			font-family: Verdana;
			font-weight: bold;
			font-size: 14px;
			color: #ff0000;
		}

		.China_Agenda_in{
			float: left;
			width: 564px;
			margin-top: 25px;
		}
		.China_Agenda_top{
			overflow: hidden;
		}
		.China_Agenda_top span{
			float: left;
        width:50px;
        margin-right:10px;
			font-family: Verdana;
			font-weight: bold;
			font-size: 17px;
			line-height: 22px;
			color: #ff0000;
		}
		.China_Agenda_top div{
			float: right;
			margin-top: 13px;
			width: 444px;
			height: 3px;
			background-color: #ff0000;
		}
		.China_Agenda_month{
			overflow: hidden;
		}
		.China_Agenda_month li{
			float: left;
			width: 46px;
			height: 46px;
			margin-left: 1px;
			background-color: #f5f5f5;
			text-align: center;
			font-family: Verdana;
			font-weight: bold;
			color: #818181;
			cursor: pointer;
			border-bottom: 1px solid #dcdcdc;
		}
		.China_Agenda_month .China_Agenda_month_li_hover{
			color: #ff0000;
			background-color: #fff;
			border-bottom: 1px solid #fff;
		}
		.China_Agenda_month li:hover{
			color: #ff0000;
			background-color: #fff;
			border-bottom: 1px solid #fff;
		}

		.China_Agenda_month li p{
			padding-top: 8px;
			padding-bottom: 2px;
			font-size: 27px;
			height: 20px;
			line-height: 20px;
		}
		.China_Agenda_month li span{
			font-size: 12px;
		}
		.China_Agenda_content{
			overflow: hidden;
			margin-left: 1px;
			/*margin-top: 1px;*/
		}
		.China_Agenda_content li{
			display: none;
			background-color: #fff;
		}
		.China_Agenda_content .China_Agenda_content_li_show{
			display: block;
			max-height:336px;
			overflow-y:scroll;
			overflow-x:hidden;
		}
		.CAC_li_box{
			margin-left: 8px;
			padding-top: 36px;
			padding-bottom: 28px;
			background: url(http://www.chinadaily.com.cn/image_e/2018/chinawatch/CAC_li_box_line.jpg) 0 bottom no-repeat;
			overflow: hidden;
		}
		.CAC_li_box_last{
			background: none;
		}
		.CAC_li_box_left{
			float: left;
			width: 61px;
			overflow: hidden;
			text-align: center;
			font-family: Verdana;
			font-weight: bold;
			color: #ff0000;
			font-size: 14px;
		}
		.CAC_li_box_left p{
			padding-top: 8px;
			padding-bottom: 2px;
			height: 12px;
			line-height: 12px;
		}
		.CAC_li_box_right{
			width: 390px;
			float: left;
		}
		.CAC_li_box_right a ,.CAC_li_box_right{
			font-family: Verdana;
			font-weight: bold;
			color: #424242;
			font-size: 18px;
			line-height: 24px;
		}
	/*Our Events and China's Global Agenda——(原先的Events and China Agenda)-end*/

	/*From Our Partners AND From Other Think Tanks  -start*/
		.FOP_FOTT{
			width: 1200px;
			margin: 37px auto 0px;
			padding-bottom: 78px;
			overflow: hidden;
		}
		.From_Our_Partners{
			float: left;
			width: 565px;
		}
		.FOP_content{
			margin-top: 10px;
		}
		.FOP_content li{
			padding: 25px 0;
			border-bottom: 1px solid #e5e5e5;
		}
		.FOP_content .FOP_li_last{
			padding-bottom: 0px;
			border-bottom: 0px;
		}
		.FOP_content a{
			font-family: Verdana;
			font-size: 18px;
			color: #424242;
			line-height: 24px;
		}

		.From_Other_Think_Tanks{
			float: left;
			width: 525px;
			margin-left: 30px;
		}
		.FOTT_content{
			margin-top: 10px;
		}
		.FOTT_content li{
			padding: 25px 0;
			border-bottom: 1px solid #e5e5e5;
		}
		.FOTT_content .FOTT_li_last{
			padding-bottom: 0px;
			border-bottom: 0px;
		}
		.FOTT_content a{
			font-family: Verdana;
			font-size: 18px;
			color: #424242;
			line-height: 24px;
		}
	/*From Our Partners AND From Other Think Tanks  -end*/
/*内容-end*/
/*20180420新增*/
.flash_opinion_title,.flash_opinion_title a{
  font-size:20px;
  font-family:Verdana;
  font-weight:bold;
 color:#ff0000;
float:left;
}